<?php

namespace App\Http\Controllers;

use App\Models\TipoRecurso;
use Illuminate\Http\Request;

class TipoRecursoController extends Controller
{
    public function getTipoRecurso(Request $request) {
        return TipoRecurso::on('costos_principal')->get()->toArray();
    }
}
